Bug 1431750 - In GCE provider adding form should be project renamed to Project ID
Summary: In GCE provider adding form should be project renamed to Project ID
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Brian McLaughlin
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:gcloud:provider
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-13 17:02 UTC by Matouš Mojžíš
Modified: 2018-06-19 16:58 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:41:48 UTC
Category: Bug
Cloudforms Team: GCE
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Matouš Mojžíš 2017-03-13 17:02:44 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.4

How reproducible:
Always

Steps to Reproduce:
1. Go to Compute -> Cloud -> Providers
2. Add a provider and select GCE
3.

Actual results:
Project is displayed and it can be confusing, because project is rather project name than project id.

Expected results:
Rename project to project id.

Additional info:

Comment 4 CFME Bot 2017-03-23 11:18:04 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2649d94fe39765bd0f48f5833fbef080801be21a

commit 2649d94fe39765bd0f48f5833fbef080801be21a
Author:     Brian McLaughlin <bmclaugh@redhat.com>
AuthorDate: Mon Mar 20 16:42:36 2017 -0400
Commit:     Brian McLaughlin <bmclaugh@redhat.com>
CommitDate: Mon Mar 20 16:44:39 2017 -0400

    Updated string value
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1431750

 app/views/shared/views/ems_common/angular/_form.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Matouš Mojžíš 2017-04-06 17:19:19 UTC
Verified in 5.8.0.9. Project was renamed to Project ID.

Comment 7 errata-xmlrpc 2017-05-31 14:41:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367

Comment 8 Matouš Mojžíš 2018-06-19 16:58:53 UTC
One time issue. Setting qe_test_coverage flag to -.


Note You need to log in before you can comment on or make changes to this bug.